"""Game functions for Gwendolyn."""

__all__ = ["Money", "Games"]

from .money import Money

class Games():
  def __init__(self, bot):
    """Initialize the class."""
    self.bot = bot
    self.database = bot.database